 
.flyOut {
  background: url(images/sprite.png) 0 -565px no-repeat;
  width: 468px;
  height: 264px;
  position: absolute;
  top: 26px;
  left: 131px;
  z-index: 100;
  overflow: hidden;
}

.flyOut .content {
  padding: 10px 20px;
  color: #58595b;
  font-size: 12px;
}

.flyOut p:first-child {
  font-size: 17px;
  color: #009ac7;
}

.flyOut h2 {
  font-size: 16px;
  color: #009ac7;
  padding-bottom: 10px;
}

.sf-menu .flyOut a {
  display: inline;
  background: none !important
}

.sf-menu .flyOut a:hover {
  background: none;
}

.view-flyout-content {
  display: none;
}

#sidebar-nav {
  margin: 0;
  padding: 0;
}

#sidebar-nav li {
  list-style: none;
  margin:0;
  padding: 2px 0 2px 0;
}

#sidebar-nav a,
#cboxLoadedContent #tabs li a, 
.view-empty ul a {
  width: 138px;
  border: 0;
  line-height: 1.3em;
  text-align: left;
  font-size: 11px;
  font-weight: bold;
  color: white;
  display: inline-block;
  margin: 0 0 2px;
  padding: 5px 8px;

  color: white;
  background-color: #343434;
  background: url(images/linear_bg_gray.png);
  background-repeat: repeat-x;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#343434), to(#7d7d7d));
  background: -webkit-linear-gradient(top, #7d7d7d, #343434);
  background: -moz-linear-gradient(top, #7d7d7d, #343434);
  background: -ms-linear-gradient(top, #7d7d7d, #343434);
  background: -o-linear-gradient(top, #7d7d7d, #343434);
  border: 1px solid #4e4e4e;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

#sidebar-nav a:hover,
#cboxLoadedContent #tabs li a:hover, 
.view-empty ul a:hover {   
  background-color: #0d0d0d;
  background: url(images/linear_bg_gray_hover.png);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0d0d0d), to(#4b4b4b));
  background: -webkit-linear-gradient(top, #4b4b4b, #0d0d0d);
  background: -moz-linear-gradient(top, #4b4b4b, #0d0d0d);
  background: -ms-linear-gradient(top, #4b4b4b, #0d0d0d);
  background: -o-linear-gradient(top, #4b4b4b, #0d0d0d);
  text-decoration: none;
  cursor: pointer;
} 

#sidebar-nav li.current a,
#cboxLoadedContent #tabs li.ui-state-active a {
  background-color: #066f92;
  background: url(images/linear_bg_red.png);
  background-repeat: repeat-x;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#7f1416), to(#d51f26));
  background: -webkit-linear-gradient(top, #d51f26, #7f1416);
  background: -moz-linear-gradient(top, #d51f26, #7f1416);
  background: -ms-linear-gradient(top, #d51f26, #7f1416);
  background: -o-linear-gradient(top, #d51f26, #7f1416);
  border: 1px solid #981b1e;
} 

#sidebar-nav li.current a:hover,
#cboxLoadedContent #tabs li.ui-state-active a:hover {
  background-color: #00506a;
  background: url(images/linear_bg_red_hover.png);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#5d0406), to(#b30d14));
  background: -webkit-linear-gradient(top, #b30d14, #5d0406);
  background: -moz-linear-gradient(top, #b30d14, #5d0406);
  background: -ms-linear-gradient(top, #b30d14, #5d0406);
  background: -o-linear-gradient(top, #b30d14, #5d0406);
}

#cboxLoadedContent ul.ui-tabs-nav {
  width: 138px;
  float: left;
}

#cboxLoadedContent .ui-tabs-panel {
  width: 530px;
  float: right;
}

#cboxLoadedContent ul.ui-tabs-nav li {
  border:0;
  background: none;              
  padding-bottom: 2px;
}
